./www/ruby-coffee-rails, Coffee Script adapter for the Rails asset pipeline

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.0.0, Package name: ruby26-coffee-rails52-5.0.0, Maintainer: pkgsrc-users

CoffeeScript adapter for the Rails asset pipeline. Also adds support to use
CoffeeScript to respond to JavaScript requests (use `.coffee` views).


Required to run:
[lang/ruby-coffee-script] [lang/ruby26-base] [devel/ruby-railties52]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 4ea4f6d79457e72da10c531abe6a39deb2bd6535
RMD160: f62b8f7eec3aa55151f44319d17fdc08962d72f1
Filesize: 7 KB

Version history: (Expand)


CVS history: (Expand)


   2020-03-21 17:09:02 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
www/ruby-coffee-rails: update to 5.0.0

Update ruby-coffee-rails to 5.0.0.

## 5.0.0 (Apr 23, 2019) ##

* Remove support to Rails < 5.2.
* Support Rails 6.
   2020-03-21 16:55:32 by Takahiro Kambe | Files touched by this commit (1)
Log message:
www/ruby-coffee-rails: drop support for rails42

Drop support for Ruby on Rails 42.
   2019-03-03 16:45:40 by Takahiro Kambe | Files touched by this commit (4)
Log message:
www/ruby-coffee-rails: add package version 4.2.2

Add ruby-coffee-rails package version 4.2.2 which supported by Ruby on
Rails 4.2 and later.

CoffeeScript adapter for the Rails asset pipeline.  Also adds support to use
CoffeeScript to respond to JavaScript requests (use `.coffee` views).